{
  "alfredsnippet" : {
    "snippet" : "yt-dlp --extract-audio --audio-format mp3 --audio-quality 0",
    "uid" : "EDD25E68-3567-42C8-9C93-3B13248895B7",
    "name" : "從 YouTube 影片中擷取 MP3 音訊",
    "keyword" : "mp3"
  }
}